Commit 90409e3c authored by Robert Brady's avatar Robert Brady Committed by Robert Brady

require gnome-print 0.3 or greater. (BUGFIX #1829)

1999-08-03  Robert Brady  <rwb197@ecs.soton.ac.uk>

        * gnumeric.spec.in, README: require gnome-print 0.3 or greater.
        (BUGFIX #1829)
parent 5c5f628f
1999-08-03 Robert Brady <rwb197@ecs.soton.ac.uk>
* gnumeric.spec.in, README: require gnome-print 0.3 or greater.
(BUGFIX #1829)
1999-08-02 Morten Welinder <terra@diku.dk>
* src/expr.c (eval_expr_real): Handle integer operations more
......
1999-08-03 Robert Brady <rwb197@ecs.soton.ac.uk>
* gnumeric.spec.in, README: require gnome-print 0.3 or greater.
(BUGFIX #1829)
1999-08-02 Morten Welinder <terra@diku.dk>
* src/expr.c (eval_expr_real): Handle integer operations more
......
......@@ -26,7 +26,7 @@ Requirements
You need:
gnome-libs-1.0
gnome-print-0.1.2
gnome-print-0.3
libxml-1.0
libglade-0.2
......
......@@ -17,7 +17,7 @@ Docdir: %{prefix}/doc
Requires: gnome-libs >= 1.0.0
Requires: guile >= 1.3
Requires: gnome-print
Requires: gnome-print >= 0.3
%description
GNOME (GNU Network Object Model Environment) is a user-friendly set of
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment